@charset "utf-8";
#bdbox > div {
}
#bdbox h1 {
}

#bdbox .catch {
	font-size: calc(70vw / 24);
	padding: 0;
	margin: 0;
	text-align: center;
}
#bdbox .date {
	text-align: center;
	font-size: calc(70vw / 32);
	margin: 1em 0;
}
#bdbox .date span {
	font-size: 130%;
}
#bdbox .jktimg {
	margin: 1em 0;
}
#bdbox .jktimg tr td {
	width: 50%;
	line-height: 1.2em;
}
#bdbox .jktimg span {
	display: inline-block;
}
#bdbox .section {
	background-color: rgba(255,255,255,1.00);
	margin-bottom: 2em;
	padding: 2em;
}
#bdbox .section h1 {
	font-size: calc(70vw / 32);
	line-height: 1.2em;
	font-weight: 700;
	margin-bottom: 10px;
	padding-left: 20px;
	border-left: 10px solid;
}
#bdbox .section .price {
	font-size: calc(70vw / 36);
	line-height: 1.2em;
	font-weight: 700;
	margin-bottom: 30px;
	padding-left: 20px;
	border-left: 10px solid;
}
#bdbox .section .price span {
	font-size: 70%;
	line-height: 1em;
	font-weight: 400;
}
#bdbox .section dl {
	border: solid thin;
	border-radius: .3em;
	padding: 1em;
	font-size: 80%;
	margin-bottom: 30px
}
#bdbox .section dl dt {
	width: 4em;
	float: left;
}
#bdbox .section dl dd {
	padding-left: 4em;
	padding-bottom: .3em;
	margin-bottom: .3em;
	border-bottom: dotted thin;
}
#bdbox .section dl dd:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
#bdbox .section ul {
}
#bdbox .section ul li {
	padding-left: 1em;
	margin-bottom: .5em;
	line-height: 1.2em;
	font-weight: 600;
}
#bdbox .section ul li::before {
	content: '・';
	width: 1em;
	display: inline-block;
	margin-left: -1em;
}
#bdbox .section ul li:last-child {
	margin-bottom: 0;
}
#bdbox .spec {
	background-color: rgba(255,255,255,1.00);
	margin-bottom: 2em;
	padding: 2em;
}
#bdbox .spec .spec_title {
	font-size: calc(70vw / 32);
	line-height: 1.2em;
	font-weight: 700;
}
#bdbox .spec dl dt {
	margin-top: .5em;
	font-weight: 600;
	border-top: dotted thin;
	padding-top: .5em
}
#bdbox .spec dl dd {
	padding: .5em 0 0 1em;
}
#bdbox .spec dl dd ul li {
	padding-left: 1em;
	line-height: 1.2em;
	padding-bottom: .3em;
}
#bdbox .spec dl dd ul li::before {
	content: '・';
	width: 1em;
	display: inline-block;
	margin-left: -1em;
}
#bdbox .spec dl dd ul.attention li::before {
	content: '※';
}

@media screen and (max-width:960px){
	#bdbox .spec dl.tktn dt img {
		display: block;
		margin: auto;
	}
}

@media screen and (min-width:961px){
	#bdbox .spec dl.tktn dt img {
		float: right;
		width: 40%;
	}
}

@media screen and (max-width:800px){
	#bdbox .catch {
		font-size: calc(100vw / 24);
	}
	#bdbox .date {
		font-size: calc(100vw / 32);
	}
	#bdbox .section h1 {
		font-size: calc(100vw / 32);
	}
	#bdbox .section .price {
		font-size: calc(100vw / 36);
	}
	#bdbox .spec .spec_title {
		font-size: calc(100vw / 32);
	}
}
@media screen and (max-width:480px){
	main article > div#bdbox {
		padding: 2em .5em 0;
	}
	#bdbox .catch {
		font-size: calc(100vw / 22);
	}
	#bdbox .date {
		font-size: calc(100vw / 22);
	}
	#bdbox > div {
		padding-bottom: 1em;
	}
	#bdbox .section,
	#bdbox .spec {
		padding: 1em;
	}
	#bdbox .section h1 {
		font-size: calc(100vw / 15);
		text-indent: -.6em;
		margin-bottom: 10px;
		padding-left: 15px;
		border-left: 8px solid;
	}
	#bdbox .section .price {
		font-size: calc(100vw / 18);
		margin-bottom: 10px;
		padding-left: 15px;
		border-left: 8px solid;
	}
	#bdbox .section dl {
		padding: .5em;
		margin-bottom: 10px
	}
	#bdbox .spec .spec_title {
		font-size: calc(100vw / 23);
	}
}
@media screen and (min-width:801px){
	#container {
		padding: 2em 0;
	}
	#bdbox {
		width: 70%;
		float: right;
	}
	#bdbox .spec dl.tktn::after {
		display: block;
		width: 100%;
		clear: both;
		content: "";
	}
	#bdbox .spec dl.tktn dt {
		clear: right;
	}
}
@media screen and (min-width:801px) and (max-width:1365px){
	#bdbox {
		width: 70%;
	}
}
@media screen and (min-width:1281px){
	#bdbox .catch {
		font-size: 35px;
	}
	#bdbox .date {
		font-size: 27px;
	}
	#bdbox .section h1 {
		font-size: 26px;
	}
	#bdbox .section .price {
		font-size: 21px;
	}
	#bdbox .spec .spec_title {
		font-size: 26px;
	}
}